<?php

include "../koneksi.php";

$ho_cust = $_POST['ho_cust'];
$no_ho = $_POST['no_ho'];
$alamat_ho = $_POST['alamat_ho'];

if ($ho_cust == '') {
    $data['error']['ho_cust'] = 'Head Office Customer tidak boleh kosong';
}
if ($no_ho == '') {
    $data['error']['no_ho'] = 'Nomor Head Office Tidak Boleh Kosong';
}
if ($alamat_ho == '') {
    $data['error']['alamat_ho'] = 'alamat_ho Tidak Boleh Kosong';
}

if (empty($data['error'])) {
    
		$query = "insert INTO ho_tbl SET
										HO_Customer = '$ho_cust',
										No_HO = '$no_ho',
										Alamat_HO = '$alamat_ho'
										";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
		
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);

?>

